/**
 *
 * -------------------------------------------
 * IE code fixes
 * -------------------------------------------
 *
 **/

/*
 *
 * 12. IE
 *
 *
------------------------------------ */

/* 12.2. IE9
==================================== */

input[type="text"],
input[type="password"],
input[type="email"],
input[type="www"],
input[type="tel"] {
	line-height: 1.2!important;
}

p {
font-family: 'Georgia';
font-size: 1.05;
}

h1,
h2,
h3,
h4,
h5 {
font-family: 'Bitter';
}

body {
font-family: 'Source Sans Pro';
}